<!DOCTYPE html>
<html>

<head>
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-LB20LE3CVJ"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() {
      dataLayer.push(arguments);
    }
    gtag("js", new Date());

    gtag("config", "G-LB20LE3CVJ");
  </script>
  <title>Jess Brock | Technologist, Author, Speaker, Coach, AI Nerd</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"
    rel="stylesheet" />
  <link rel="stylesheet" href="styles.css" />
  <link rel="icon" type="image/x-icon" href="images/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
</head>

<body>
  <header class="bg-light p-3">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6">
          <h1 class="display-4">
            <a href="https://jessbrock.com" class="text-dark" style="text-decoration: none">Jess Brock</a>
          </h1>
        </div>
        <div class="col-md-6 text-md-right">
          <nav>
            <a href="coaching" class="mx-2 text-dark">Coaching</a>
            <a href="speaking" class="mx-2 text-dark">Speaking</a>
            <a href="ai" class="mx-2 text-dark">AI</a>
            <a href="about" class="mx-2 text-dark">About</a>
            <a href="https://www.youtube.com/@jbrockstl/videos" class="mx-2 text-dark">Videos</a>
            <a href="https://dojopocketguide.com" class="mx-2 text-dark">Book</a>
            <a href="https://www.linkedin.com/company/97861410/admin/feed/posts/" class="mx-2 text-dark">Agile
              Careers</a>
          </nav>
        </div>
      </div>
    </div>
  </header>
  <div class="container col-xxl-8 px-4 py-1">
    <div class="row flex-lg-row-reverse align-items-center g-5 py-5">
      <div class="col-10 col-sm-8 col-lg-6">
        <img src="images/jess-bw.jpg" class="d-block mx-lg-auto img-fluid py-2" alt=" Headshot of Jess Brock"
          width="80%" loading="lazy" />
      </div>
      <div class="col-lg-6">
        <h1 class="display-5 fw-bold lh-1 mb-3">Hi, I&#39;m Jess.</h1>
        <h1 class="lead">
          I help Agile, Tech, and Product coaches create demonstrable impact
          that lasts.
          <br />
          <br />
          I help people and companies level up with AI.
        </h1>
      </div>
    </div>
    <footer class="text-center">
      <p>
        <a href="https://calendly.com/jessbrock" class="text-dark">Book Time with Jess</a>
        |
        <a href="https://www.linkedin.com/in/jessicalynnbrock/" class="text-dark">LinkedIn</a>
        |
        <a href="https://gitlab.com/passionately.curious" class="text-dark">Gitlab</a>
        |
        <a href="mailto:jess@jessbrock.com" class="text-dark">jess[at]jessbrock.com</a>
      </p>
      <div class="custom-control custom-switch">
        <input type="checkbox" class="custom-control-input" id="partyMode" />
        <label class="custom-control-label" for="partyMode">Party Mode</label>
      </div>
    </footer>
  </div>
  <script src="party.js"></script>
</body>

</html>